png2swf(1)

NAME
png2swf - convert one or more PNG pictures to swf

Synopsis
png2swf [-X width] [-Y height] [-o file.swf] [-r rate] file1.png [file2.png...]

DESCRIPTION
Takes a number of png files and converts them to a swf movie, one picture per frame.

(SWF files are animation files which can be displayed in Web Browsers using the Flash Plugin)

OPTIONS

-h, --help
    Print short help message and exit

-V, --version
    Print version info and exit

-X, --width scale
    Force movie width to scale (default: autodetect)

-Y, --height scale
    Force movie height to scale (default: autodetect)

-o, --output filename
    Explicitly specify output file. (Otherwise, output will go to stdout / output.swf)

-r, --framerate rate
    Set movie framerate (100/sec)

AUTHORS
Matthias Kramm <kramm@quiss.org>

Rainer Böhme <rfxswf@reflex-studio.de>